package com.yidianling.im.bean

/**
 * Created by Ykai on 2022/5/6.
 */
data class FirstQuestionBean(
    var objects:List<ContentBean>
)

data class ContentBean(
    var type:Int,
    var content:String,
    var id:Long
)